@charset "UTF-8";


/*====================================

  ----------------------------------
  Color
  ----------------------------------

    Blue        : #004C8F
    Light       : #E8F3FA
    Yellow      : #D8C700
    Orange      : #CA4B02
    Green       : #006F47

    border      : #CCDBE9
    text        : #3E475B

  ----------------------------------
  font
  ----------------------------------

    JP  : BIZ UDGothic
    EN  : None

====================================*/
/* 置換前 */
:root {
  --primary: #f9f7ed;
  --secondary: #68d28f;
  --tertiary: #d5f4e3;
  --quaternary: #1774ad;
  --quinary: #ce391b;
  --border: #c8c8c8;
  --text: #333;
}

/*==================================
  1. General - サイト共通
==================================*/
html {
  scroll-behavior: smooth;
}
html:has(.l-header_utility[aria-hidden=false]) {
  overflow: hidden;
}

body {
  font-family: "BIZ UDGothic", sans-serif;
  font-weight: 400;
  font-style: normal;
  background-color: #fff;
  color: #212121;
  letter-spacing: 0.15em;
  line-height: 1.7;
}

a:hover,
a:active,
a:focus {
  opacity: 0.7;
  text-decoration: none;
}

#skiptocontent a {
  color: #212121;
  background: #FF7D43;
}

.l-wrapper {
  width: 100%;
  text-align: left;
  overflow: hidden;
  font-size: 1.8rem;
}

@media only screen and (max-width: 767px) {
  .l-wrapper {
    font-size: 1.6rem;
  }
}
.l-wrapper.is-fixed {
  position: fixed;
}

.l-wrap {
  max-width: 1200px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
}

/* @media only screen and (max-width: 767px) {
  .l-wrap {
    padding-left: 10px;
    padding-right: 10px;
  }
} */
/* header-up*/
.l-header_info.hide {
  transform: translateY(-100%);
  transition: 0.8s;
}

.l-header_info.show {
  transform: translateY(0%);
  transition: 0.8s;
}

/*==================================
  2. Municipality- 緊急情報
==================================*/
.l-header_info {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 990;
  width: 100%;
  background: #de0000;
  color: #fff;
  padding: 10px 30px;
  font-size: 1.6rem;
  font-weight: 700;
  text-align: left;
}

.l-header_info_txt {
  width: 1170px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.l-header_info_date {
  padding-right: 0.5em;
  margin-right: 0.5em;
  border-right: 1px solid #fff;
}

.l-header_info a {
  display: inline-block;
  color: #fff;
  flex: 1;
}

/* Adjustment　*/
.l-header_info.hide {
  transform: translateY(-100%);
  transition: 0.8s;
}

.l-header_info.show {
  transform: translateY(0%);
  transition: 0.8s;
}

@media only screen and (max-width: 767px) {
  .l-header_info {
    font-size: 1.2rem;
    padding: 10px 14px;
  }
  .l-header_info_txt {
    width: 100%;
    padding-left: 0;
    padding-right: 54px;
    flex-direction: column;
  }
  .l-header_info_date {
    display: block;
    padding-right: 0;
    margin-right: 0;
    border: none;
  }
}
.l-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #FFF;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  z-index: 4000;
  min-height: 10rem;
  display: flex;
  align-items: flex-end;
}

@media screen and (max-width: 1199px) {
  .l-header {
    min-height: initial;
  }
}
.l-header_inr {
  width: 100%;
  position: relative;
  padding: 10px 40px 0;
  display: flex;
  justify-content: space-between;
}

.l-header_logo {
  padding-top: 5px;
  width: 220px;
  aspect-ratio: 16/5;
}

.l-header_logo a {
  display: block;
}

.l-header_logo img {
  display: block;
}

.l-header_utility_inr {
  display: flex;
  flex-direction: column-reverse;
}

.l-header_nav {
  display: flex;
  justify-content: flex-end;
  padding: 18px 0 6px;
}

.l-header_nav_item {
  padding: 0 1em;
  display: block;
  border-left: 1px solid #DEDEDE;
  font-size: 1.7rem;
}

@media screen and (max-width: 1199px) {
  .l-header_nav_item {
    border-left: none;
  }
}
.l-header_nav_item:first-child {
  border-left: none;
}

.l-header_nav_item:last-child {
  padding: 0 0 0 1em;
}

.l-header_nav_item a {
  color: currentColor;
}

.l-header_nav_item_label {
  font-weight: 700;
  position: relative;
  display: block;
  text-decoration: none;
}

@media screen and (max-width: 1199px) {
  .l-header_nav_item_label {
    padding: 10px 0;
  }
  .l-header_nav_item:last-child {
    padding: 0 1em;
  }
}
.l-header_nav_item_label:focus,
.l-header_nav_item_label:hover {
  color: #0D4497;
  opacity: 1;
}

@media screen and (min-width: 1200px) {
  .l-header_nav_item:hover .l-header_nav_item_label {
    color: #0D4497;
  }
}
.l-header_nav_item:hover .l-header_nav_item_child, .l-header_nav_item:has(a:focus) .l-header_nav_item_child {
  opacity: 1;
  visibility: visible;
}

.l-header_nav_item_child {
  position: absolute;
  top: 100%;
  left: 0;
  opacity: 0;
  visibility: hidden;
  background: #F5F0E4;
  border-radius: 0 0 20px 20px;
  width: 100%;
  transition: 0.3s;
  padding: 60px 10vw;
  box-shadow: inset 0 6px 6px -6px rgba(0, 0, 0, 0.16);
}

.l-header_nav_item_child_list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px 40px;
}

.l-header_nav_item_child_list li a {
  position: relative;
  display: inline-block;
  padding-left: 2rem;
  font-size: 1.8rem;
}

.l-header_nav_item_child_list li a::before {
  content: "";
  position: absolute;
  top: 0.35em;
  left: 0;
  opacity: 0;
  transition: 0.4s;
  width: 1.2rem;
  height: 1em;
  display: inline-block;
  background: url(../images/common/icon_aroow_orange.svg) no-repeat center/contain;
}

.l-header_nav_item_child_list li a:hover::before, .l-header_nav_item_child_list li a:focus-visible::before {
  opacity: 1;
}

.l-header_nav_item_child_list li a:hover, .l-header_nav_item_child_list li a:focus-visible {
  opacity: 1;
  text-decoration: none;
}

.l-header_utility_sub_inr {
  display: flex;
  justify-content: flex-end;
  gap: 20px;
}

.l-header_utility_sub_navi {
  display: flex;
  gap: 1em;
}

.l-header_utility_sub_navi_item a {
  font-size: 1.6rem;
  color: currentColor;
}

.l-header_utility_sub_form {
  height: 3.6rem;
}

@media screen and (max-width: 1199px) {
  .l-header_inr {
    padding: 0;
  }
  .l-header_logo {
    padding: 10px;
    width: 190px;
  }
  .l-header_utility {
    display: none;
    z-index: 998;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100svh;
    height: 100%;
    background: #F9F7ED;
    overflow: auto;
  }
  .l-header_utility_inr {
    flex-direction: column;
    padding: 60px 40px 40px;
  }
  .l-header_nav {
    display: block;
    padding-top: 10px;
  }
  .l-header_nav_item_label {
    text-align: center;
  }
  .l-header_nav_item_label::after {
    content: none;
  }
  .l-header_nav_item_child {
    display: none;
  }
  .l-header_utility_sub {
    padding-top: 30px;
  }
  .l-header_utility_sub_inr {
    flex-direction: column;
  }
  .l-header_utility_sub_navi {
    display: block;
    margin-right: 0;
  }
  .l-header_utility_sub_navi_item {
    text-align: center;
  }
}
#nav-toggle {
  display: none;
}

@media screen and (max-width: 1199px) {
  #nav-toggle {
    display: block;
    font-size: 1.2rem;
    font-weight: 700;
    width: 7rem;
    z-index: 999;
    position: relative;
    background: #FF7D43;
  }
  #nav-toggle .hamburger {
    position: relative;
    width: 100%;
    height: 100%;
    padding-top: 2.8rem;
    text-align: center;
  }
  #nav-toggle .line {
    display: block;
    width: 4rem;
    height: 5px;
    background: #212121;
    position: absolute;
    left: 1.6rem;
    transition: 0.35s ease-in-out;
  }
  #nav-toggle .line:nth-child(1) {
    top: 1.6rem;
  }
  #nav-toggle .line:nth-child(2) {
    top: 2.8rem;
  }
  #nav-toggle .off {
    display: none;
  }
  #nav-toggle .is-open .line {
    top: 2.2rem;
  }
  #nav-toggle .is-open .line:nth-child(1) {
    transform: rotate(330deg);
  }
  #nav-toggle .is-open .line:nth-child(2) {
    transform: rotate(-150deg);
  }
  #nav-toggle .is-open .on {
    display: none;
  }
  #nav-toggle .is-open .off {
    display: block;
  }
}
#google_translate_element {
  width: 160px;
  height: 100%;
}

#google_translate_element .goog-te-gadget {
  width: 100%;
  height: 100%;
}

#google_translate_element .goog-te-gadget-simple {
  width: 100%;
  height: 100%;
  border: 1px solid #C8C8C8;
  box-shadow: none;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.4rem;
}

@media screen and (max-width: 1199px) {
  #google_translate_element {
    margin-left: auto;
    margin-right: auto;
  }
}
#js-search {
  width: 28.5rem;
  height: 100%;
  display: flex;
}

@media screen and (max-width: 1199px) {
  #js-search {
    max-width: 100%;
  }
}
#js-search input {
  border-radius: 4px 0 0 4px;
  background: #FFF;
  border: 1px solid #FF7D43;
  border-right: none;
  font-size: 1.6rem;
  padding: 1rem 1.5rem;
  width: 100%;
}

#js-search input::placeholder {
  color: #707070;
}

#js-search button {
  flex-shrink: 0;
  background: #FF7D43;
  border-radius: 0 4px 4px 0;
  font-size: 1.8rem;
  font-weight: 700;
  padding: 1rem 1.2rem 1rem 1.4rem;
  line-height: 1;
  transition: 0.5s;
}

#js-search button:hover {
  opacity: 0.8;
}

@media screen and (max-width: 1199px) {
  #js-search {
    margin-left: auto;
    margin-right: auto;
  }
}
.l-2col {
  display: flex;
  justify-content: space-between;
  margin-top: 60px;
}

@media screen and (max-width: 1199px) {
  .l-2col {
    flex-direction: column;
    gap: 60px;
    margin-top: 30px;
  }
}
.l-2col_main {
  width: calc(100% - 6rem - 30rem);
}

@media screen and (max-width: 1199px) {
  .l-2col_main {
    width: 100%;
  }
}
.l-2col_side {
  width: 30rem;
}

@media screen and (max-width: 1199px) {
  .l-2col_side {
    width: 100%;
  }
}
.l-2col_side > aside > *:first-of-type {
  margin-top: 0;
}

.u-mt-neg120 {
  margin-top: -120px;
}

@media only screen and (max-width: 767px) {
  .u-mt-neg120 {
    margin-top: -60px;
  }
}
.c-newsTtl {
  font-size: 2.6rem;
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .c-newsTtl {
    font-size: 2.2rem;
  }
}
.c-cateTtl {
  background: #C7EBD7;
  padding: 10px 20px;
  font-size: 2.4rem;
  font-weight: 700;
  border-radius: 10px;
}

@media screen and (max-width: 767px) {
  .c-cateTtl {
    font-size: 2rem;
  }
}
.c-cateTtl02 {
  border-left: 10px solid #68D28F;
  padding-left: 10px;
  font-size: 2.2rem;
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .c-cateTtl02 {
    font-size: 1.8rem;
  }
}
.c-folderTtl {
  font-size: 2rem;
  font-weight: 700;
  display: flex;
  align-items: flex-start;
  gap: 1.4rem;
}

@media screen and (max-width: 767px) {
  .c-folderTtl {
    font-size: 1.8rem;
  }
}
.c-folderTtl::before {
  content: "";
  display: block;
  width: 1.6em;
  height: 1.6em;
  background: url(../images/common/i_folder.svg) no-repeat center/contain;
  flex-shrink: 0;
}

a.c-btn, button.c-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  text-align: center;
  width: 320px;
  height: 60px;
  border: 2px solid #FF7D43;
  background: #FFF;
  border-radius: 30px;
  text-decoration: none;
  color: #212121;
}

@media screen and (max-width: 767px) {
  a.c-btn, button.c-btn {
    height: 55px;
    max-width: 100%;
  }
}
a.c-btn:hover, button.c-btn:hover {
  opacity: 0.8;
}

.c-news_btn {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 20px;
  gap: 20px;
}

.buttons-wrap {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.buttons-wrap--right {
  justify-content: flex-end;
}

.c-newsFrame--home {
  background: #FFF;
  border-radius: 0 0 6px 6px;
  padding: 40px;
}

@media screen and (max-width: 767px) {
  .c-newsFrame--home {
    padding: 20px;
  }
}
.c-newsList {
  border-top: 1px solid #DEDEDE;
  border-bottom: 1px solid #DEDEDE;
}

.c-newsList--hFix {
  height: 370px;
  overflow: auto;
}

.c-newsList_item {
  border-bottom: 1px solid #DEDEDE;
  padding: 1em 0;
}

.c-newsList_item:last-child {
  border-bottom: none;
}

.c-newsList_item_def {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

@media screen and (max-width: 767px) {
  .c-newsList_item_def {
    display: block;
  }
}
.c-newsList_item_head {
  display: flex;
  gap: 8px;
  flex-shrink: 0;
}

.c-newsList_item_date {
  font-size: 1.6rem;
  font-weight: 700;
  white-space: nowrap;
}

@media screen and (max-width: 767px) {
  .c-newsList_item_date {
    font-size: 1.4rem;
  }
}
.c-label {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.6rem;
  background: #F3C559;
  border-radius: 4px;
  width: 16rem;
  text-align: center;
  padding: 0 4px;
  flex-shrink: 0;
}

@media screen and (max-width: 767px) {
  .c-label {
    font-size: 1.4rem;
    width: 14rem;
  }
}
.c-newsList_item_body {
  display: flex;
  align-items: center;
  gap: 20px;
}

@media screen and (max-width: 767px) {
  .c-newsList_item_body {
    align-items: flex-start;
    flex-direction: column;
    margin-top: 10px;
    gap: 5px;
  }
}
.c-newsList_item_body a {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  display: block;
}

@media screen and (max-width: 767px) {
  .c-newsList_item_body a {
    text-overflow: clip;
    overflow: visible;
    white-space: normal;
  }
}
.c-label01 {
  color: #d72d2c;
  flex-shrink: 0;
  min-width: 0;
}

.c-topicCardUnit .card--line {
  padding: 20px 0;
  border-bottom: 1px solid #E0E0E0;
}

.c-topicCardUnit .card--line:first-of-type {
  border-top: 1px solid #E0E0E0;
}

.c-topicCardUnit .card {
  display: flex;
  align-items: flex-start;
  gap: 40px;
}

@media screen and (max-width: 767px) {
  .c-topicCardUnit .card {
    flex-direction: column;
  }
}
.c-topicCardUnit .card figure {
  width: 24rem;
  aspect-ratio: 3/2;
}

@media screen and (max-width: 767px) {
  .c-topicCardUnit .card figure {
    width: 100%;
  }
}
.c-topicCardUnit .card figure a {
  border-radius: 10px;
}

.c-topicCardUnit .card figure img {
  border-radius: 10px;
  display: block;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.c-topicCardUnit .card .info {
  width: calc(100% - 40px - 24rem);
  display: flex;
  flex-direction: column;
}

@media screen and (max-width: 1199px) {
  .c-topicCardUnit .card .info {
    width: calc(100% - 20px - 35%);
  }
}
@media screen and (max-width: 767px) {
  .c-topicCardUnit .card .info {
    width: 100%;
  }
}
.c-topicCardUnit .card .info time {
  font-size: 1.6rem;
  font-weight: 700;
  display: block;
}

.c-topicCardUnit .card .info p a {
  text-decoration: none;
}

.c-topicCardUnit .card .info p a:hover {
  text-decoration: underline;
}

.c-paging_list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
}

@media screen and (max-width: 767px) {
  .c-paging_list {
    gap: 6px;
  }
}
.c-paging_list li a:not(.c-paging_arrow) {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 4.4rem;
  height: 4.4rem;
  border-radius: 50%;
  border: 2px solid transparent;
  overflow: hidden;
  text-decoration: none;
  font-size: 2rem;
  font-weight: 700;
  color: currentColor;
  padding-left: 0.1em;
}

@media screen and (max-width: 767px) {
  .c-paging_list li a:not(.c-paging_arrow) {
    width: 40px;
    height: 40px;
    font-size: 1.6rem;
  }
}
.c-paging_list li a.is-current, .c-paging_list li a:hover, .c-paging_list li a:focus-visible {
  border-color: #FF7D43;
  outline: none;
}

.c-paging_list li.c-paging_prev {
  margin-right: 20px;
}

@media screen and (max-width: 767px) {
  .c-paging_list li.c-paging_prev {
    margin-right: 10px;
  }
}
.c-paging_list li.c-paging_next {
  margin-left: 20px;
}

@media screen and (max-width: 767px) {
  .c-paging_list li.c-paging_next {
    margin-left: 10px;
  }
}
.c-paging_arrow {
  width: 0.8em;
  height: 0.8em;
  display: block;
  transform: rotate(45deg);
  color: currentColor;
}

.c-paging_arrow.left {
  border-bottom: 3px solid currentColor;
  border-left: 3px solid currentColor;
  margin-left: 0.3em;
}

.c-paging_arrow.right {
  border-top: 3px solid currentColor;
  border-right: 3px solid currentColor;
  margin-right: 0.3em;
}

.c-easysearch {
  background: #FF7D43;
  border-radius: 6px;
  padding: 20px;
}

@media screen and (max-width: 767px) {
  .c-easysearch {
    padding: 20px 14px;
  }
}
.c-easysearch_ttl {
  font-size: 2.2rem;
  font-weight: 700;
  text-align: center;
}

.c-searchList {
  display: grid;
  gap: 10px;
}

.c-searchList__home {
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
}

@media screen and (max-width: 1199px) {
  .c-searchList {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 767px) {
  .c-searchList {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
}
.c-searchList li a {
  text-decoration: none;
  background: #FF7D43;
  border-radius: 10px;
  display: block;
  color: #212121;
}

.c-searchList__side li a {
  background: #FFF;
}

.c-searchList li a [class*=es] {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 10px;
  height: 100%;
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .c-searchList li a [class*=es] {
    gap: 16px;
  }
}
.c-searchList li a [class*=es]::before {
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.c-searchList li a .es01::before {
  background-image: url(../images/common/icon_search_01.svg);
}

.c-searchList li a .es02::before {
  background-image: url(../images/common/icon_search_02.svg);
}

.c-searchList li a .es03::before {
  background-image: url(../images/common/icon_search_03.svg);
}

.c-searchList li a .es04::before {
  background-image: url(../images/common/icon_search_04.svg);
}

.c-searchList li a .es05::before {
  background-image: url(../images/common/icon_search_05.svg);
}

.c-searchList li a .es06::before {
  background-image: url(../images/common/icon_search_06.svg);
}

.c-searchList li a .es07::before {
  background-image: url(../images/common/icon_search_07.svg);
}

.c-searchList li a .es08::before {
  background-image: url(../images/common/icon_search_08.svg);
}

.c-searchList li a .es09::before {
  background-image: url(../images/common/icon_search_09.svg);
}

.c-searchList li a .es10::before {
  background-image: url(../images/common/icon_search_10.svg);
}

.c-searchList__home li a [class*=es] {
  justify-content: center;
  flex-direction: column;
  padding: 20px 10px;
}

.c-searchList__home li a [class*=es]::before {
  width: 70px;
  height: 70px;
}

@media screen and (max-width: 1199px) {
  .c-searchList__home li a [class*=es] {
    text-align: center;
    flex-direction: row;
    justify-content: flex-start;
    padding: 10px 20px;
  }
  .c-searchList__home li a [class*=es]::before {
    width: 44px;
    height: 44px;
  }
}
.c-tablist {
  display: flex;
  gap: 10px;
}

@media screen and (max-width: 767px) {
  .c-tablist {
    gap: 4px;
  }
}
.c-tablist_item {
  flex: 1;
  background: #DEDEDE;
  padding: 15px 1em;
  text-decoration: none;
  border: none;
  box-shadow: none;
  display: block;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  transition: 0.4s;
}

@media screen and (max-width: 767px) {
  .c-tablist_item {
    padding: 12px 10px;
  }
}
.c-tablist_item:first-child {
  border-radius: 0.6rem 0 0 0;
}

.c-tablist_item:last-child {
  border-radius: 0 0.6rem 0 0;
}

.c-tablist_item:hover {
  opacity: 0.8;
}

.c-tablist_item:focus-visible {
  outline-color: var(--text);
}

.c-tablist_item[aria-selected=true] {
  background: #FF7D43;
}

[role=tabpanel].is-hidden {
  display: none;
}

.c-shareList {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
}

.c-shareList li {
  width: 10rem;
}

.c-pageInfo {
  display: flex;
  justify-content: flex-end;
  font-size: 90%;
}

.c-pageInfo_def {
  display: flex;
}

.c-pageInfo_def:not(:first-of-type) {
  margin-left: 3rem;
}

.c-pageInfo_def dt {
  position: relative;
}

.c-pageInfo_def dt::after {
  content: "：";
  padding: 0 0.25em;
  font-weight: 400;
}

@media only screen and (max-width: 767px) {
  .c-pageInfo {
    flex-direction: column;
    align-items: flex-end;
  }
  .c-pageInfo_def:not(:first-of-type) {
    margin-left: 0;
  }
}
.c-signature_def {
  background: #F9F7ED;
  border-radius: 10px;
  padding: 20px 20px;
}

.c-signature_name {
  font-weight: 800;
  margin-top: 10px;
}

@media screen and (max-width: 767px) {
  .c-signature_head {
    font-size: 2rem;
    margin-right: 16px;
  }
}
.c-purposeUnit {
  margin-left: 1em;
}

.l-footer {
  position: relative;
  margin-top: 160px;
  padding: 40px 0 0;
  background: url(/assets/images/common/bg_footer.jpg) no-repeat top center/cover;
  color: #FFF;
  isolation: isolate;
}

@media screen and (max-width: 767px) {
  .l-footer {
    margin-top: 80px;
  }
}
.l-footer::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 100%;
  background: #0D4497;
  opacity: 0.8;
  mix-blend-mode: multiply;
  z-index: -1;
}

.footer {
  padding: 5rem 0 2rem;
}

.footer__main {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 40px;
}

@media screen and (max-width: 1199px) {
  .footer__main {
    flex-direction: column;
    align-items: center;
  }
}
@media screen and (max-width: 1199px) {
  .footer__contents {
    text-align: center;
  }
}
.footer__logo {
  width: 210px;
  display: block;
}

@media screen and (max-width: 1199px) {
  .footer__logo {
    margin-left: auto;
    margin-right: auto;
  }
}
.footer__button {
  flex-shrink: 0;
}

@media screen and (max-width: 767px) {
  .footer__button {
    order: 3;
  }
  .footer__button a {
    margin-left: auto;
    margin-right: auto;
  }
}
.footer__info {
  margin-top: 14px;
  width: 100%;
}

@media screen and (max-width: 767px) {
  .footer__info {
    order: 2;
    margin-top: 20px;
  }
}
.footer__info span {
  display: block;
  font-size: 2.2rem;
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .footer__info span {
    font-size: 2rem;
  }
}
.footer__info a {
  color: inherit;
  text-decoration: none;
  pointer-events: none;
}

@media screen and (max-width: 767px) {
  .footer__info a {
    text-decoration: underline;
    pointer-events: auto;
  }
}
.footer__link {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 50px;
}

@media screen and (max-width: 767px) {
  .footer__link {
    display: block;
    text-align: center;
    margin-top: 20px;
  }
}

.footer__link__item:not(:last-of-type)::after {
  content: "｜";
}

@media screen and (max-width: 767px) {
  .footer__link__item:not(:first-of-type)::before {
    content: none;
  }
  .footer__link__item:not(:last-of-type)::after {
    content: none;
  }
}
.footer__link__item a {
  color: currentColor;
}

.copyright {
  font-size: 1.4rem;
  text-align: center;
  margin-top: 3rem;
}

@media screen and (max-width: 767px) {
  .copyright {
    font-size: 1rem;
  }
}
.pagetop {
  font-size: 1.6rem;
  font-weight: 700;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .pagetop {
    font-size: 1.4rem;
  }
}
.pagetop a {
  position: relative;
  display: inline-block;
  text-decoration: none;
  color: currentColor;
  padding-top: 2.5rem;
}

.pagetop a::before {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%) rotate(-90deg);
  content: "";
  width: 2rem;
  height: 2rem;
  display: block;
  background: url(/assets/images/common/icon_arrow_white.svg) no-repeat center/contain;
}

.c-notfound {
  text-align: center;
}

.c-notfound figure {
  max-width: 57rem;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 767px) {
  .c-notfound figure {
    width: 75%;
  }
}
.c-notfound_ttl {
  font-size: 3.6rem;
  font-weight: 700;
  margin-top: 70px;
}

@media screen and (max-width: 767px) {
  .c-notfound_ttl {
    font-size: 2.6rem;
    margin-top: 34px;
  }
}
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: flex;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  min-height: 1px;
}

[dir=rtl] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/*
 	slick original
====================================*/
.slick-arrow {
  position: absolute;
  top: 50%;
  width: 20px;
  height: 32px;
  transform: translateY(-50%);
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  margin-top: -10px;
  z-index: 10;
}

.slick-arrow::before {
  content: "";
  display: block;
  width: 22px;
  height: 22px;
  transform: rotate(45deg) translate(-50%, -50%);
  position: absolute;
  top: 50%;
  margin-top: 4px;
}

.slick-arrow.slick-prev {
  left: 0;
}

.slick-arrow.slick-prev::before {
  left: 5px;
  border-left: 5px solid #212121;
  border-bottom: 5px solid #212121;
}

.slick-arrow.slick-next {
  right: 0;
}

.slick-arrow.slick-next::before {
  right: 5px;
  border-top: 5px solid #212121;
  border-right: 5px solid #212121;
}

.slick-dots {
  display: flex;
  justify-content: center;
  gap: 20px;
  z-index: 1;
}

@media screen and (max-width: 767px) {
  .slick-dots {
    bottom: 4.5rem;
    right: 102px;
    gap: 14px;
  }
}
.slick-dots li button {
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: none;
  background: #ffffff;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}

.slick-dots li.slick-active button {
  background: #FF7D43;
}